F-Secure and Crowdstrike

cetil35
cetil35 Posts: 6 New Member

Hello all,

We are having issues with installing F-secure Client or Server Security if there is CrowdStrike installed already.

Only solution we could find is installing .msi package with the command below:

fsss-15.30.3894-exported.msi SIDEGRADE_SKIPLIST="*"

But for pushing installation over Policy manager we need a solution. Do you know can we implement this that command into the msi package or into the PM during installation?

Accepted Answer

  • cetil35
    cetil35 Posts: 6 New Member
    Answer ✓

    Hi Jamesch,

    Thanks for your offer

    Yes, I have tried that but doesn't work. I found a solution anyway, I have edited .jar package and added SIDEGRADE_SKIPLIST="*"into package, for now working fine. But not sure how good solution is that.

Answers

  • Jamesch
    Jamesch Posts: 354 Moderator

    Hi,

    Just want to check - When you export the package from PM, did you uncheck "uninstall conflicting software"? If you have not, please try that.



    Jaims
  • Jamesch
    Jamesch Posts: 354 Moderator

    Hi,

    Skiplist * is a good solution too but unchecking sidegrade during msi export should have worked too

    Skiplist * basically says to not sidegrade anything

    Jaims